div.capsLockMessage
{
    display: none;
}

/* ----------------------------------------------------------------------------- */
div#ImpersonateUser
{
	background-color: #C00;
	color: white;
	font-weight: bold;
	font-size: 0.9em;
	padding: 5px 10px;
	overflow: auto;
	border-bottom: solid 1px white;
}
div#ImpersonateUser input#btnStopImpersonate
{
	float: right;
	font-size: 0.8em;
	padding: 1px 5px;	
}

/* Forms --------------------------------------------------------------------------------------------------------- */
div.SurveyContainer
{
	position: relative;
}
	div.SurveyContainer div.sectionitemlist div.sectionitemblock
	{
		position: absolute;
	}
	
	div.sectionitemblock div.freetextquestion
	{
		width: 100%;
		height: 100%;
	}
	div.sectionitemblock div.freetextquestion input
	{
		width: 100%;
	}
	div.sectionitemblock div.freetextquestion textarea
	{
		width: 100%;
		height: 90%;
	}
	div.sectionitemblock div.singleselectquestion input
	{
		margin-right: 5px;
	}
	
	div.sectionitemblock div.multipleselectquestion input
	{
		float: left;
	}
	div.sectionitemblock div.multipleselectquestion label
	{
		display: block;
		margin-left: 19px;
	}
	
/* File uploader ------------------------------------------------------------------------------------------------ */

.qq-uploader {
    position: relative;
    width: 100%;
}

.qq-upload-drop-area, 
.qq-upload-extra-drop-area {
    background: #fff;
	border: 1px solid #ccc;
    height: 100%;
    left: 0;
    min-height: 20px;
    position: absolute;
    text-align: center;
	
    top: 0;
    width: 100%;
    z-index: 2;
}

.qq-upload-drop-area span {
    display: block;
    position: absolute;
    top: 30%;
	left: 0;
	width: 100%;
	text-align: center;
}

.qq-upload-drop-area-active {
    border-color: #333;
}

.qq-upload-list {
    margin: 0;
    padding: 0 0 0 16px;
}
.qq-upload-list li {
    line-height: 16px;
    margin: 0;
    padding: 0;
}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-retry, .qq-upload-failed-text, .qq-upload-finished, .qq-upload-delete {
    margin-right: 12px;
}
.qq-upload-file {
}
.qq-upload-spinner {
    background: url("../images/ajax-loading.gif") no-repeat scroll 50% 50% transparent;
    display: inline-block;
    height: 16px;
    vertical-align: text-bottom;
    width: 16px;
}
.qq-drop-processing {
    display: none;
}
.qq-drop-processing-spinner {
    background: url("../images/ajax-loading.gif") no-repeat scroll 50% 50% transparent;
    display: inline-block;
    height: 16px;
    vertical-align: text-bottom;
    width: 16px;
}
.qq-upload-finished {
    display: none;
    height: 15px;
    vertical-align: text-bottom;
    width: 15px;
}
.qq-upload-retry, .qq-upload-delete {
    color: #000000;
    display: none;
}
.qq-upload-cancel, .qq-upload-delete {
    color: #000000;
}
.qq-upload-retryable .qq-upload-retry {
    display: inline;
}
.qq-upload-size, .qq-upload-cancel, .qq-upload-retry, .qq-upload-delete {
    font-weight: normal;
}
.qq-upload-failed-text {
    display: none;
    font-style: italic;
    font-weight: bold;
}
.qq-upload-failed-icon {
    display: none;
    height: 15px;
    vertical-align: text-bottom;
    width: 15px;
}
.qq-upload-fail .qq-upload-failed-text {
    display: inline;
}
.qq-upload-retrying .qq-upload-failed-text {
    color: #D60000;
    display: inline;
}
	
/* Progress bar ------------------------------------------------------------------------------------------------- */
div.ProgressContainer
{
	background-image: url(../images/ProgressBar_Bg.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #eaeaea;
	border: 1px solid #a0a0a0;
	width: 96%;
	height: 18px;
	text-align: center;
	position: relative;
	padding: 3px 0 0;
	margin: 0 auto;
}
	div.ProgressContainer div.progress
	{
		background-image: url(../images/ProgressBar_Fill.png);
		background-repeat: repeat-x;
		background-position: 0 0;
		position: absolute;
		height: 21px;
		top: 0;
		left: 0;
		border-right: 1px solid #00496b;
	}
	div.ProgressContainer span
	{
		position: relative;
		z-index: 1;
		color: #000000;
		font-size: 12px;
	}
	
div#enquete div.enqueteForm_Row div.input
{
	float: left;
}

/* ShareThis --------------------------------------------*/
/* ShareThis individual news msgs */
div.shareThis, div.ShareThis  {
    left: -47px;
    position: absolute;
    top: 51px;
    width: 50px;
}

span.stButton {
	margin: 5px 0 0 5px;
}

/* When implemented with rounded corners solution */
div#Content div.shareThis div.top, div#Content div.ShareThis div.top{
	height:0;
	padding:5px 25px 0;
}
div#Content div.shareThis div.split, div#Content div.ShareThis div.split{
	padding:15px;
}	


/* FILTER VERBERGEN */

.filterReset{
	display: none;
}